body {
    overflow-x: hidden;
    font-family: iransans, Helvetica, Arial, sans-serif;
}

p {
    line-height: 1.75;
}

a {
    color: #018abe;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #014762;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    text-transform: uppercase;
}

.btn-rec-lg {
    border-radius: 0px;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rec {
    border-radius: 0;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rec-sm {
    border-radius: 0px;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-success {
    color: #fff;
    background-color: #009942;
    border-color: #009942;
}

.btn-success:hover {
    color: #fff;
    background-color: #007031;
    border-color: #007031;
}

.btn-primary {
    color: #fff;
    background-color: #018abe;
    border-color: #018abe;
}

.btn-contrast{
  color: #fff;
  background-color: #fe7541;
  border-color: #fe7541;
}

.btn-primary:hover {
    color: #fff;
    background-color: #014762;
    border-color: #014762;
}

section {
    padding: 100px 0;
}

section h2.section-heading {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
}

section h3.section-subheading {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 75px;
    text-transform: none;
    line-height: 30px
}

@media (min-width: 768px) {
    section {
        padding: 150px 0;
    }
}

#mainNav {
    background-color: #222;
}

#mainNav .navbar-brand {
    color: #fff;
}

#mainNav .navbar-brand.active,
#mainNav .navbar-brand:active,
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
    color: #014762;
}

#mainNav .navbar-nav .nav-item a.nav-link {
    font-size: 95%;
    font-weight: 400;
    padding: 0.75em 0;
    letter-spacing: 1px;
    color: white;
    text-transform: uppercase;
    width: 90px;
}

#mainNav .navbar-nav .nav-item a.nav-link.active {
    color: #014762;
}

.btn-signin-home{
  background-color: #018abe;
  border-color: #018abe;
}

/*.btn-signin{
  background-color: #018abe;
  border-color: #018abe;
}*/

/*@media(min-width: 770px){
  .btn-signin-home{
    display: none;
  }
}*/



#mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
}
#mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
#mainNav .navbar-nav .nav-item a.nav-link {
    padding: 1.1em 1em;
}
#mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #002533;
}
#mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
}

header.masthead {
    text-align: center;
    color: white;
}

header.masthead .intro-text {
    padding-top: 150px;
    padding-bottom: 100px;
}

header.masthead .intro-text .intro-lead-in {
    font-size: 11px;
    line-height: 22px;
    margin-bottom: 25px;
}

header.masthead .intro-text .intro-heading {
    font-size: 30px;
    font-weight: 500;
    line-height: 50px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

@media (min-width: 1025px) {
    .responsive{
      display: none;
    }
    header.masthead .intro-text {
        padding-top: 250px;
        padding-bottom: 200px;
    }
    header.masthead .intro-text .intro-lead-in {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 25px;
        }
    header.masthead .intro-text .intro-heading {
        font-size: 60px;
        font-weight: 700;
        line-height: 75px;
        margin-bottom: 50px;
        text-transform: uppercase;
    }
}
@media (max-width: 1024px) and (min-width:768px){
  .responsive{
    display: none;
  }
  header.masthead .intro-text {
      padding-top: 125px;
      padding-bottom: 70px;
  }
  header.masthead .intro-text .intro-lead-in {
      font-size: 21px;
      line-height: 40px;
      margin-bottom: 25px;
      }
  header.masthead .intro-text .intro-heading {
      font-size: 40px;
      font-weight: 700;
      line-height: 75px;
      margin-bottom: 50px;
      text-transform: uppercase;
  }
}

@media (max-width: 767px){
    .onlap{
      display: none;
    }
    header.masthead .intro-text {
      padding-top: 150px;
      padding-bottom: 150px;
    }
    header.masthead .intro-text .intro-lead-in {
        font-size: 21px;
        line-height: 40px;
        margin-bottom: 25px;
        }
    header.masthead .intro-text .intro-heading {
        font-size: 40px;
        font-weight: 700;
        line-height: 75px;
        margin-bottom: 50px;
        text-transform: uppercase;
    }
}

.how-heading {
    margin: 15px 0;
    text-transform: none;
    font-weight: 500;
}

#how p {
    font-weight: 300;
}

#how img {
    padding-bottom: 15px;
}

#video .video-link {
    position: relative;
    display: block;
    max-width: 500px;
    cursor: pointer;
}

#video  .video-link .video-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    opacity: .75;
    background: rgba(51, 153, 255, 0);
}

#video  .video-link .video-hover:hover {
    opacity: 1;
    background: rgba(51, 153, 255, 0.8);;
}

#video  .video-link .video-hover .video-hover-content {
    font-size: 20px;
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    color: white;
}

#video  .video-link .video-hover .video-hover-content i {
    margin-top: -20px;
}

#video  .video-link .video-hover .video-hover-content h3,
#video  .video-link .video-hover .video-hover-content h4 {
    margin: 0;
}

section#footer {
    background-color: #222;
}

section#footer .section-heading {
    color: white;
}

footer {
    padding: 25px 0;
    text-align: center;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a {
    font-size: 20px;
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #222;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
    background-color: #018abe;
}

#signBtn {
    font-size: 15px !important;
    padding: 10px 20px !important;
}

.navbar-collapse {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-toggler {
    border-radius: 0;
}

.navbar-toggler {
    padding: 0 .4rem;
}

#ctaStart {
    padding: 10px 35px;
    font-size: 25px;
    font-weight: 400;
}

.navbar-dark .navbar-nav a.nav-link {
    color: #fff;
}

.navbar-dark .navbar-nav a.nav-link:focus, .navbar-dark .navbar-nav a.nav-link:hover {
    color: #fff;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 35px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.carousel {
    position: absolute;
    z-index: -900;
}

.carousel-indicators li {
    width: 50px;
    height: 4px;
    margin-right: 5px;
    margin-left: 5px;
}

.fa {
    vertical-align: middle;
}

#start h2, #start h3  {
    color: #fff;
}

#start {
    background-color: #018abe;
}

#start .btn-primary {
    color: #018abe;
    background-color: #fff;
    border-color: #fff;
}

#start .btn-primary:hover {
    color: #fff;
    background-color: #014762;
    border-color: #014762;
}

.list-inline-item:not(:last-child) {
    margin-left: 5px;
    margin-right: 0;
}

.footer-heading {
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}

.footer-items {
    padding: 0;
}

.footer-item {
    color: #c7c7c7;
    list-style: none;
    font-weight: 200;
    font-size: 14px;
}

.footer-item a {
    color: #c7c7c7;
 }

 .footer-item a:hover {
    color: #b3b3b3;
 }
